/* yui fonts.css */
body {font:13px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font-family:monospace;}
body * {line-height:1.22em;}

/* yui reset.css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style-position:inside;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/* general styles */
#content a {
	text-decoration: none;
	color: #002bb8;
	background: none;
}
#content a:visited {
	color: #5a3696;
}
#content a:active {
	color: #faa700;
}
#content a:hover {
	text-decoration: underline;
}
#content a.stub {
	color: #772233;
}
#content a.new, #p-personal a.new {
	color: #ba0000;
}
#content a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}

#content img {
	border: none;
	vertical-align: middle;
}
p {
	line-height: 1.5em;
}
#content p img {
	margin: 0;
}

#content hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}

#content ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
}
#content ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
#content li {
	margin-bottom: .1em;
}
#content dt {
	font-weight: bold;
	margin-bottom: .1em;
}
#content dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
#content dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

#content fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
#content legend {
	padding: .5em;
	font-size: 95%;
}
#content form {
	border: none;
	margin: 0;
}

#content textarea {
	width: 100%;
	padding: .1em;
}

#content select {
	vertical-align: top;
}
#content abbr, #content acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}
#content q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
#content code {
	background-color: #f9f9f9;
}
#content pre {
	padding: 10px;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}

/* theme */
body {
	background: #e6e6e6;
	color: #000000;
	text-align: center;
}

/* columns layout */
#maincontainer {
	margin-left: 1%;
	width: 98%;
	}
	#content-wrapper{
		float: left;
		width: 100%;
	}
	#content-column{
		/* margin-right: 360px; /*CLR Set right margin to (LeftColumnWidth + RightColumnWidth)*/
		margin: 0 183px 0 160px; /* LCR Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/

		/*modifications */
		margin-left: 0;
		border-left: 160px solid; /* size LeftColumnWidth */
	}
		#content-column.noads {
			border-left: 0;
		}
	#column-ads{
		float: left;
		width: 160px; /*Width of left column in percentage*/
		/*margin-left: -360px; /* CLR Set left margin to -(LeftColumnWidth + RightColumnWidth)*/
		margin-left: -100%; /* LCR */
	}
	#column-others{
		float: left;
		width: 163px; /*Width of right column in pixels*/
		margin-left: -163px; /*Set margin to -(RightColumnWidth)*/
		z-index: 10;
	}
	#container-clear{
		clear: left;
		width: 100%;
		height:5px;
	}
	.innertube{
		margin: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
		margin-top: 0;
	}

/* Styling */
#maincontainer, #wiki-footer, #blogfooter {
	border-bottom: 2px solid #b7c4de;
	border-left: 2px solid #fafaf5;
	border-right: 2px solid #b7c4de;
	border-top: 2px solid #fafaf5;	
	margin-top: 7px;
	position: relative;
	text-align: left;
	background: #fcfdff;
}
#content-column {
	border-color: #f5f5f8;
}
#content {
	font-size: 100%;
	color: #292929;
	}
	#content h1.page-title {
		border-bottom: 3px solid #cb0000;
		color: #cb0000;
		font-size: 185%;
/* 		font-weight: bold; */
		margin-bottom: 15px;
	}
	#content h2:before {
		content: "\00BB \0020";
	}
	#content h2 {
		border: 0;
		font-size: 145%;
		color: #152080;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#content h3 {
		font-weight: bold;
		font-size: 110%;
	}
	#content p, #content ul, #content table {
		padding-left: 8px;
		padding-bottom: 10px;
	}

#wiki-footer {
	font-size: 92%;
	margin-left: 1%;
	width: 98%;
	margin-bottom:10px;
	}
	.portlet {
		margin: 5px;
	}
	.portlet h5 {
		font-weight: bold;
		padding-right: 5px;
		display: inline;
	}
	.portlet li, .portlet ul, .pBody  {
		display: inline;
	}
	.portlet li:after {
		content: ', ';
	}
	.portlet li:last-child:after {
		content: '';
	}

/* ads positions */
#adsense-links-page-title {
	margin-bottom: 2px;
}
#adsense-page-title {
	margin-top: -13px;
	margin-bottom: 14px;
}

/* rounded corners */
.corner-tl,.corner-tr,.corner-bl,.corner-br {
	background-image: url(borders.png);
	background-repeat: no-repeat;
	display: block;
	height:9px;
	width:9px;
	font-size: 1px;
	}
	.corner-bl, .corner-br {margin-top: -9px; /* -(corner width) */}
	.corner-tl, .corner-bl { float: left; }
	.corner-tr, .corner-br { float: right; }
	.corner-tl { background-position:top left; }
	.corner-tr { background-position:top right; }
	.corner-bl { background-position:bottom left; }
	.corner-br { background-position:bottom right; }

#latest-news {
	background: url(latest-news-bg.png);
	margin-top: 5px;
	width: 160px;
	}
	#latest-news h3 a {
		display: block;
		color: #bd0000;
		font-size: 115%;
		font-family: Tahoma, Arial;
		font-weight: bold;
		padding-top: 4px;
		text-align: center;
		text-decoration: none;
	}
	#latest-news ul {
		list-style: none;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 4px;
	}
	#latest-news ul li {
		color: #990000;
		font-size: 108%;
		padding-top: 4px;
	}
	#latest-news .date {
		font-size: 88%;
		padding-right: 2px;
	}
	#latest-news li a {
		color: #151010;
		display: block;
		text-decoration: none;
	}
	#latest-news li a:hover {
		color: #770000;
	}
.right-box {
	margin-bottom: 6px;
}

#help-banner {
	background: url(help-banner-bg.png) top left repeat-x #5d84dd;
	width: 160px;
	}
	#help-banner a, #help-banner a:visited, #help-banner a:hover {
		color: #FCFCFF;
		display: block;
		font-size: 150%;
		padding: 10px 4px 10px 4px;
		text-align:center;
		text-decoration: none;
	}
#beta-banner {
	background: url(beta-banner-bg.png) top left repeat-y;
	width: 160px;
	}
	#beta-banner a, #beta-banner a:visited, #beta-banner a:hover {
		color: #191940;
		display: block;
		font-size: 115%;
		padding: 10px 4px 10px 4px;
		text-align:center;
		text-decoration: none;
	}


#dreamhost {
	text-align: center;
	width: 160px;
}

#language-bar {
		position: absolute;
		top: 6px;
		right: 195px; /* RightColumnWidth + 15px */
		font-size: 100%;
		color: #191919;
	}
	#language-bar select {
		font-size: 100%;
		border: 1px solid #191919;
	}
	#language-bar .submit {
		display: none;
	}

div.donation {
	background: orange;
	border: 5px solid #FFBF4F;
	padding: 10px;
	width: 355px;
	text-align:center;
	}
	h4.donation {
		font-family: "Arial Narrow",Arial;
		font-size: 200%;
		color: #8F0808;
		padding:0;
		margin:0;
		text-align:center;
	}
	.donation form {
		margin:0;
		padding: 0;
	}
	.donation input , .donation select{
		display:inline;
	}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
